<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Hierarchy</TITLE>
<META NAME="description" CONTENT="Hierarchy">
<META NAME="keywords" CONTENT="LaTex_Kern_Header_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="LaTex_Kern_Header_en.css">

<LINK REL="previous" HREF="node4.html">
<LINK REL="up" HREF="LaTex_Kern_Header_en.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next_g.png"> 
<A NAME="tex2html78"
  HREF="LaTex_Kern_Header_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html74"
  HREF="node4.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html80"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Up:</B> <A NAME="tex2html79"
  HREF="LaTex_Kern_Header_en.html">The TEI header for</A>
<B> Previous:</B> <A NAME="tex2html75"
  HREF="node4.html">Example: Header for ``Dictionaries''</A>
 &nbsp; <B>  <A NAME="tex2html81"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00050000000000000000">
Hierarchy</A>
</H1>

<P>
<DL COMPACT>
<DT></DT>
<DD>The T<SMALL>EI</SMALL> header for Baseline Encoding consists of the <SPAN  CLASS="textit">file description</SPAN>, the <SPAN  CLASS="textit">encoding description</SPAN> and optionally of the
<SPAN  CLASS="textit">profileDesc</SPAN> and / or the <SPAN  CLASS="textit">revision description</SPAN>.
</DD>
<DT></DT>
<DD>The <SPAN  CLASS="textit">file description</SPAN> contains the elements <TT> &lt;titleStmt&gt;</TT>, <TT> &lt;publicationStmt&gt;</TT>, <TT> &lt;sourceDesc&gt;</TT> and optionally <TT> &lt;notesStmt&gt;</TT>. 
The <TT> &lt;sourceDesc&gt;</TT> includes the element <TT> &lt;biblStruct&gt;</TT>, which itself contains the elements <TT> &lt;monogr&gt;</TT> and <TT> &lt;idno&gt;</TT>. The element <TT> &lt;msDesc&gt;</TT> with its subelement <TT> &lt;msIdentifier&gt;</TT> characterizes the text "`letter"'.
</DD>
<DT></DT>
<DD>The <SPAN  CLASS="textit">encoding description</SPAN> contains the <TT> &lt;editorialDecl&gt;</TT>, which itself includes the element <TT> &lt;normalization&gt;</TT>. Glyphs are referenced in the <TT> &lt;charDecl&gt;</TT> in the element <TT> &lt;glyph&gt;</TT>.
</DD>
<DT></DT>
<DD>The <SPAN  CLASS="textit">profile description</SPAN> with the element <TT> &lt;handNotes&gt;</TT> documents the different hands identified within the source texts. Every hand is identified in an element <TT> &lt;handNote&gt;</TT> within <TT> &lt;handNotes&gt;</TT> 
</DD>
<DT></DT>
<DD>In the <SPAN  CLASS="textit">revision description</SPAN> changes are noted with the element <TT> &lt;change&gt;</TT>.
</DD>
</DL>

<P>
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
